
#copyright-container {
	border-top: 3px solid #383c31;
	width:100%;
	padding:25px 0 20px 0;
}

#copyright-container .body {
	width: 920px;
	margin: 0 auto;
	padding: 0 30px;
}

#copyright-container .body .copyright {
	color: #535353;
	font-size: 12px;
	float: left;
	width: 220px;
	display: block;	
}

#copyright-container .body .copyright a:active,
#copyright-container .body .copyright a:visited,
#copyright-container .body .copyright a:link {
	color: #535353;
	text-decoration: underline;
}

#copyright-container .body .copyright a:hover {
	text-decoration: none;
}

#copyright-container .body .trademark-text {
	color: #535353;
	font-size: 11px;
	float: left;
	width: 410px;	
	display: block;
}

#copyright-container .body .imgpartners {

	text-align:right;

}

#copyright-container .body .imgpartners img
{
	margin-left:10px;
}

#copyright-container .body .imgpartners .partner-img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* IE 5.5+*/
	-moz-opacity: 0.4; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.4; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.4; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}

#copyright-container .body .imgpartners .partner-img:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
	opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
